WRITE b.0 MORPHO _
WRITE b.0 MORPHO Abbr=Yes
WRITE b.0 MORPHO Abbr=Yes|Mood=Ind|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Abbr=Yes|Number=Plur
WRITE b.0 MORPHO Abbr=Yes|Number=Sing
WRITE b.0 MORPHO Abbr=Yes|Person=2|Poss=Yes|PronType=Prs
WRITE b.0 MORPHO Abbr=Yes|PronType=Int
WRITE b.0 MORPHO Abbr=Yes|Tense=Pres|VerbForm=Part
WRITE b.0 MORPHO Abbr=Yes|VerbForm=Fin
WRITE b.0 MORPHO Abbr=Yes|VerbForm=Ger
WRITE b.0 MORPHO Abbr=Yes|VerbForm=Inf
WRITE b.0 MORPHO Case=Acc|Gender=Fem|Number=Sing|Person=3|PronType=Prs
WRITE b.0 MORPHO Case=Acc|Gender=Fem|Number=Sing|Person=3|PronType=Prs|Reflex=Yes
WRITE b.0 MORPHO Case=Acc|Gender=Masc|Number=Sing|Person=3|PronType=Prs
WRITE b.0 MORPHO Case=Acc|Gender=Masc|Number=Sing|Person=3|PronType=Prs|Reflex=Yes
WRITE b.0 MORPHO Case=Acc|Gender=Neut|Number=Sing|Person=3|PronType=Prs
WRITE b.0 MORPHO Case=Acc|Gender=Neut|Number=Sing|Person=3|PronType=Prs|Reflex=Yes
WRITE b.0 MORPHO Case=Acc|Number=Plur|Person=1|PronType=Prs
WRITE b.0 MORPHO Case=Acc|Number=Plur|Person=1|PronType=Prs|Reflex=Yes
WRITE b.0 MORPHO Case=Acc|Number=Plur|Person=2|PronType=Prs|Reflex=Yes
WRITE b.0 MORPHO Case=Acc|Number=Plur|Person=3|PronType=Prs
WRITE b.0 MORPHO Case=Acc|Number=Plur|Person=3|PronType=Prs|Reflex=Yes
WRITE b.0 MORPHO Case=Acc|Number=Sing|Person=1|PronType=Prs
WRITE b.0 MORPHO Case=Acc|Number=Sing|Person=1|PronType=Prs|Reflex=Yes
WRITE b.0 MORPHO Case=Acc|Number=Sing|Person=2|PronType=Prs|Reflex=Yes
WRITE b.0 MORPHO Case=Acc|Person=2|PronType=Prs
WRITE b.0 MORPHO Case=Nom|Gender=Fem|Number=Sing|Person=3|PronType=Prs
WRITE b.0 MORPHO Case=Nom|Gender=Masc|Number=Sing|Person=3|PronType=Prs
WRITE b.0 MORPHO Case=Nom|Gender=Neut|Number=Sing|Person=3|PronType=Prs
WRITE b.0 MORPHO Case=Nom|Number=Plur|Person=1|PronType=Prs
WRITE b.0 MORPHO Case=Nom|Number=Plur|Person=3|PronType=Prs
WRITE b.0 MORPHO Case=Nom|Number=Sing|Person=1|PronType=Prs
WRITE b.0 MORPHO Case=Nom|Person=2|PronType=Prs
WRITE b.0 MORPHO Definite=Def|PronType=Art
WRITE b.0 MORPHO Definite=Ind|PronType=Art
WRITE b.0 MORPHO Degree=Cmp
WRITE b.0 MORPHO Degree=Pos
WRITE b.0 MORPHO Degree=Pos|NumType=Ord
WRITE b.0 MORPHO Degree=Pos|Typo=Yes
WRITE b.0 MORPHO Degree=Sup
WRITE b.0 MORPHO Foreign=Yes
WRITE b.0 MORPHO Gender=Fem|Number=Sing|Person=3|Poss=Yes|PronType=Prs
WRITE b.0 MORPHO Gender=Fem|Number=Sing|Person=3|PronType=Prs
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Person=3|Poss=Yes|PronType=Prs
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Person=3|PronType=Prs
WRITE b.0 MORPHO Gender=Neut|Number=Sing|Person=3|Poss=Yes|PronType=Prs
WRITE b.0 MORPHO Gender=Neut|Number=Sing|Person=3|PronType=Prs
WRITE b.0 MORPHO Mood=Imp|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=1|Tense=Past|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=1|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=3|Tense=Past|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=3|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Tense=Past|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Tense=Past|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Tense=Past|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Tense=Pres|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Number=Plur
WRITE b.0 MORPHO Number=Plur|Person=1|Poss=Yes|PronType=Prs
WRITE b.0 MORPHO Number=Plur|Person=1|Poss=Yes|PronType=Prs|Typo=Yes
WRITE b.0 MORPHO Number=Plur|Person=1|PronType=Prs
WRITE b.0 MORPHO Number=Plur|Person=3|Poss=Yes|PronType=Prs
WRITE b.0 MORPHO Number=Plur|Person=3|PronType=Prs
WRITE b.0 MORPHO Number=Plur|PronType=Dem
WRITE b.0 MORPHO Number=Sing
WRITE b.0 MORPHO Number=Sing|Person=1|Poss=Yes|PronType=Prs
WRITE b.0 MORPHO Number=Sing|Person=1|PronType=Prs
WRITE b.0 MORPHO Number=Sing|Person=2|PronType=Prs
WRITE b.0 MORPHO Number=Sing|PronType=Dem
WRITE b.0 MORPHO Number=Sing|Typo=Yes
WRITE b.0 MORPHO NumType=Card
WRITE b.0 MORPHO NumType=Mult
WRITE b.0 MORPHO Person=2|Poss=Yes|PronType=Prs
WRITE b.0 MORPHO Person=2|Poss=Yes|PronType=Prs|Typo=Yes
WRITE b.0 MORPHO Poss=Yes|PronType=Int
WRITE b.0 MORPHO Poss=Yes|PronType=Rel
WRITE b.0 MORPHO PronType=Dem
WRITE b.0 MORPHO PronType=Int
WRITE b.0 MORPHO PronType=Rel
WRITE b.0 MORPHO PronType=Rel|Typo=Yes
WRITE b.0 MORPHO Tense=Past|Typo=Yes|VerbForm=Part|Voice=Pass
WRITE b.0 MORPHO Tense=Past|VerbForm=Part
WRITE b.0 MORPHO Tense=Past|VerbForm=Part|Voice=Pass
WRITE b.0 MORPHO Tense=Pres|VerbForm=Part
WRITE b.0 MORPHO Typo=Yes
WRITE b.0 MORPHO Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Typo=Yes|VerbForm=Ger
WRITE b.0 MORPHO Typo=Yes|VerbForm=Inf
WRITE b.0 MORPHO VerbForm=Fin
WRITE b.0 MORPHO VerbForm=Ger
WRITE b.0 MORPHO VerbForm=Inf
